get
https://api.lirium-sandbox.com/v1/customers//outgoing_fiat_instructions
Retrieve withdrawal instructions for a customer
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Retrieve existing withdrawal instructions for a customer. Each instruction represents a bank account or payment destination where customers can withdraw fiat currency.
Response Fields
Each instruction in the response array contains:
| Field | Type | Description |
|---|---|---|
| id | string | Unique identifier for the instruction |
| type | string | Withdrawal rail type (ar_cbu, ar_alias, mx_clabe) |
| currency | string | Currency code (ARS, MXN) |
| label | string | null | User-friendly label |
| status | string | Instruction status (e.g., "active") |
| ownership | string | null | Ownership relationship: own or third_party |
| beneficiary_full_name | string | null | Full name of the beneficiary when ownership is third_party |
| ar_cbu | object | null | CBU details (when type is ar_cbu) |
| ar_alias | object | null | Alias details (when type is ar_alias) |
| mx_clabe | object | null | CLABE details (when type is mx_clabe) |
Available Withdrawal Rails
| Currency | Type | Fields | Description |
|---|---|---|---|
| ARS | ar_cbu | cbu, cuit | Argentine bank account (CBU) |
| ARS | ar_alias | alias, cuit | Argentine bank alias |
| MXN | mx_clabe | clabe, beneficiary_full_name | Mexican CLABE transfer |
Deprecation NoticeThe
recipient_legal_namefield insidemx_claberesponse objects is deprecated and will be removed in a future release. Use the top-levelbeneficiary_full_nameresponse field instead.
Error Responses
| Status | Error Code | Description |
|---|---|---|
| 400 | invalid_parameters | Request validation failed |
| 404 | not_found | Customer not found |
